Subject: bug#27435: patch for dired-mouse-find-file-other-window

From: Drew Adams <[email-masked]>
Date: Sun, 27 Aug 2017 05:56:03 -0700 (PDT)

> Then the new function `dired-mouse-find-file-this-window' will look
> very similar to `dired-mouse-find-file-other-window' but two lines.
> Is that OK?

FWIW: Conventionally, we add `-other-window' or `-other-frame'
to the same-window command name, which lacks any such suffix.
IOW, typically we do not use `-this-window'.

FWIW2: Dired+ has had such a same-window mouse command since
1999 (if not before).  There is also an `-other-frame' version.